<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.0.1" created="2014-11-21 14:24" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Unitheme - WordPress Multipurpose Retina-Ready Premium Theme</title>
	<link>http://unitheme.ninzio.com/furniture</link>
	<description>Just another WordPress site</description>
	<pubDate>Fri, 21 Nov 2014 14:24:33 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://unitheme.ninzio.com/furniture</wp:base_site_url>
	<wp:base_blog_url>http://unitheme.ninzio.com/furniture</wp:base_blog_url>

	<wp:author><wp:author_id>2</wp:author_id><wp:author_login>unitheme@admin2</wp:author_login><wp:author_email>7daysfreelancer@gmail.com</wp:author_email><wp:author_display_name><![CDATA[unitheme@admin2]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>http://wordpress.org/?v=4.0.1</generator>

	<item>
				<title>Home</title>
		<link>http://unitheme.ninzio.com/furniture/</link>
		<pubDate>Fri, 21 Nov 2014 08:11:24 +0000</pubDate>
		<dc:creator><![CDATA[unitheme@admin2]]></dc:creator>
		<guid isPermaLink="false">http://unitheme.ninzio.com/furniture/?page_id=2</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="false" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="0" padding_bottom="0" parallax="false" video="false" background_color="#2f2f2f"][vc_column width="1/1" animate="false" effect="fade" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][nz_rportfolio caption_color="#b9946d" posts_number="7" version="masonry" nogap="true" autoplay="false" animate="false" columns="3" columns_carousel="3" filter="false" btnsize="small" shape="square"][/vc_column][/vc_row][vc_row full_width="true" background_color="#2f2f2f" background_image="35" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="fixed" padding_top="200" padding_bottom="150" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="true" text_align="center" pl="0" pr="0" pt="0" pb="0"][vc_custom_heading text="NEED FURNITURE FOR OFFICE ?" font_container="tag:h2|font_size:42px|text_align:center|color:%23ffffff|line_height:52px" google_fonts="font_family:Open%20Sans%3A300%2C300italic%2Cregular%2Citalic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic|font_style:800%20bold%20regular%3A800%3Anormal"][nz_gap height="25"][vc_single_image image="11" img_link_target="_self" img_size="full" alignment="center"][nz_gap height="50"][nz_btn text="Order Furniture" link="#" target="_self" icon="icon-checkmark" animate="true" animation_type="ghost" color="white" size="medium" shape="round" type="ghost" hover_normal="fill" hover_ghost="fill"][nz_btn text="Contact Us Now" link="#" target="_self" icon="icon-arrow-right2" animate="true" animation_type="ghost" color="white" size="medium" shape="round" type="ghost" hover_normal="fill" hover_ghost="fill"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2</wp:post_id>
		<wp:post_date>2014-11-21 08:11:24</wp:post_date>
		<wp:post_date_gmt>2014-11-21 08:11:24</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>sample-page</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_pos</wp:meta_key>
			<wp:meta_value><![CDATA[left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_content</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_height</wp:meta_key>
			<wp:meta_value><![CDATA[500]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_color</wp:meta_key>
			<wp:meta_value><![CDATA[#f6f6f6]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[no-repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_position</wp:meta_key>
			<wp:meta_value><![CDATA[left top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_attachment</wp:meta_key>
			<wp:meta_value><![CDATA[scroll]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_size</wp:meta_key>
			<wp:meta_value><![CDATA[auto]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header_stuck</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slider</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>blank</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>one_page</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>parallax</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>vc_teaser</wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
